
@import "header.css";
@import "footer.css";
/* @import url(https://cdn.rawgit.com/theeluwin/NotoSansKR-Hestia/master/stylesheets/NotoSansKR-Hestia.css); */
/* @import url('https://fonts.googleapis.com/css?family=Yantramanav'); */


@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 100;
    src: url('/font/Noto_Sans_KR/NotoSansKR-Thin.otf') format('opentype'); 
	}


@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 300;
    src: url('/font/Noto_Sans_KR/NotoSansKR-Light.otf') format('opentype'); 
	}


@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 400;
    src: url('/font/Noto_Sans_KR/NotoSansKR-Regular.otf') format('opentype'); 
	}


@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 500;
    src: url('/font/Noto_Sans_KR/NotoSansKR-Medium.otf') format('opentype'); 
	}


@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 700;
    src: url('/font/Noto_Sans_KR/NotoSansKR-Bold.otf') format('opentype'); 
	}


@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 900;
    src: url('/font/Noto_Sans_KR/NotoSansKR-Black.otf') format('opentype'); 
	}



@font-face {
	font-family: "Pretendard Variable";
	font-weight: 45 920;
	font-style: normal;
	font-display: swap;
	src: local("Pretendard Variable"), url("../font/Pretendard/Subset/PretendardVariable.woff2") format("woff2-variations");
}

@font-face {
	font-family: "Pretendard";
	src: url("../font/Pretendard/Subset/Pretendard-Thin.woff2") format("woff2"),
	url("../font/Pretendard/Subset/Pretendard-Thin.woff") format("woff");
	font-weight: 100;
	font-display: swap;
}
@font-face {
	font-family: "Pretendard";
	src: url("../font/Pretendard/Subset/Pretendard-ExtraLight.woff2") format("woff2"),
	url("../font/Pretendard/Subset/Pretendard-ExtraLight.woff") format("woff");
	font-weight: 200;
	font-display: swap;
}
@font-face {
	font-family: "Pretendard";
	src: url("../font/Pretendard/Subset/Pretendard-Light.woff2") format("woff2"),
	url("../font/Pretendard/Subset/Pretendard-Light.woff") format("woff");
	font-weight: 300;
	font-display: swap;
}

@font-face {
	font-family: "Pretendard";
	src: url("../font/Pretendard/Subset/Pretendard-Regular.woff2") format("woff2"),
	url("../font/Pretendard/Subset/Pretendard-Regular.woff") format("woff");
	font-weight: 400;
	font-display: swap;
}
@font-face {
	font-family: "Pretendard";
	src: url("../font/Pretendard/Subset/Pretendard-Medium.woff2") format("woff2"),
	url("../font/Pretendard/Subset/Pretendard-Medium.woff") format("woff");
	font-weight: 500;
	font-display: swap;
}
@font-face {
	font-family: "Pretendard";
	src: url("../font/Pretendard/Subset/Pretendard-SemiBold.woff2") format("woff2"),
	url("../font/Pretendard/Subset/Pretendard-SemiBold.woff") format("woff");
	font-weight: 600;
	font-display: swap;
}
@font-face {
	font-family: "Pretendard";
	src: url("../font/Pretendard/Subset/Pretendard-Bold.woff2") format("woff2"),
	url("../font/Pretendard/Subset/Pretendard-Bold.woff") format("woff");
	font-weight: 700;
	font-display: swap;
}
@font-face {
	font-family: "Pretendard";
	src: url("../font/Pretendard/Subset/Pretendard-ExtraBold.woff2") format("woff2"),
	url("../font/Pretendard/Subset/Pretendard-ExtraBold.woff") format("woff");
	font-weight: 800;
	font-display: swap;
}
@font-face {
	font-family: "Pretendard";
	src: url("../font/Pretendard/Subset/Pretendard-Black.woff2") format("woff2"),
	url("../font/Pretendard/Subset/Pretendard-Black.woff") format("woff");
	font-weight: 900;
	font-display: swap;
}


/* CSS 공통 스타일 */

* { font-family:Pretendard, 'Noto Sans KR', sans-serif, dotum, '돋움'; font-size:14px; line-height:18px; color:#666; letter-spacing:-0.5px; }

body { margin:0 auto; }

fieldset { border: none; }

img { border: none; display:block; }

ul li { list-style-type:none; }

table, tr, td { border-collapse:collapse; }

div, h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, table, th, td, p, input, form, fieldset { margin:0; padding:0; text-align:left; }

body,  div, h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, table, th, td, p, b, a, strong, span, input { font-family:Pretendard, 'Noto Sans KR', sans-serif, dotum, '돋움'; font-size:14px; line-height:18px;color:#666; font-weight:normal; }
form  { font-family:Pretendard, 'Noto Sans KR', sans-serif, dotum, '돋움'; font-size:14px; }
select { font-family:Pretendard, 'Noto Sans KR', sans-serif, dotum, '돋움'; font-size:14px; }
textarea { font-family:Pretendard, 'Noto Sans KR', sans-serif, dotum, '돋움'; font-size:14px;  border:1px solid #cccccc; color:#666; overflow-y: auto; padding:10px; }
radio  { border:none; }
caption  { display:none; }
figcaption { display:none; }


/* Font 관련 */

.red  { color:#d32f36; }
.red_s  { color:#d32f36; font-size:12px; }
.blue { color:#0072bc; }
.blue_s { color:#0072bc; font-size:12px; }
.s      { font-size:12px; }
.yellow { color:#eefe38; }


/* 링크 스타일 */

a:link    { color:#777; text-decoration:none; }
a:visited { color:#777; text-decoration:none; }
a:hover { color:#15a082; text-decoration:none; }


/* 정렬관련 */

.t_left   { text-align:left; } 
.t_center { text-align:center; }
.t_right { text-align:right; }  


/* Float 정렬관련 */ 

.f_left   { float:left; }
.f_right { float:right; }


/* 이미지 정렬관련*/ 

.vb  { vertical-align:bottom; }
.vt { vertical-align:top; }
.vm { vertical-align:middle; }


/* 테이블 정렬관련*/

td.left {
	text-align:left !important;
	padding-left:20px !important;
	}

td.right {
	padding-right: 	20px !important;
	text-align: right;
	}

.lineN   { border:none; }
.w50P  { width:50%; }
.w90    { width:90px; }
.w110  { width:110px; }
.w120  { width:120px; }
.w150  { width:150px; }
.w200  { width:200px; } 
.w260  { width:260px; }
.w300  { width:300px; }


/* Form 태그 관련 */

input {
	vertical-align:middle;
	}

input {
	-webkit-border-radius:0; 
	-webkit-appearance:none;
	}

input:checked[type="checkbox"] {
	background-color:#fff;
	-webkit-appearance:checkbox;
	}
	
input[type="text"],input[type="password"],input[type="email"],input[type="image"],input[type="tel"],textarea {
	-webkit-border-radius:0; 
	-webkit-appearance:none;
	}

input.text {
	border:solid 1px #cccccc ;
	}

input.login {
	width:150px;
	height:26px;
	border:solid 1px #dadada;
	padding:5px 0 0 7px;
	margin:0 10px 0 0;
	}

input.join {
	margin-left:60px;
	}

input.num {
	border:solid 1px #cccccc;
	text-align:right;
	}

input.btn {
	vertical-align: top;
	}

select {
	height:21px;
	vertical-align:middle;
	color:#666666;
	}

input[type="checkbox"] {
	line-height:18px;
	}


/* 롤오버 버튼 */
a.rollover img { border-width:0px; display:block;}
a.rollover img.rollover { display:none; }
a.rollover:hover { position:relative; }
a.rollover:hover img { display:none; }
a.rollover:hover img.rollover { display:block; }


/* background 해제*/
.bgNone  { background: none !important; }
.lineNone { border: none !important; }


/* 간격 */
.mt5		{ margin-top: 5px; }
.mt10 	{ margin-top: 10px; }
.mt20 	{ margin-top: 20px; }
.mt30 	{ margin-top: 30px; }
.mt40 	{ margin-top: 40px; }
.mt50 	{ margin-top: 50px; }
.mt60 	{ margin-top: 60px; }

.mb10 	{ margin-bottom: 10px; }
.mb20 	{ margin-bottom: 20px; }
.mb30 	{ margin-bottom: 30px; }
.mb40 	{ margin-bottom: 40px; }
.mb50 	{ margin-bottom: 50px; }
.mb60 	{ margin-bottom: 60px; }

.ml10 	{ margin-left: 10px; }
.ml20 	{ margin-left: 20px; }
.ml30 	{ margin-left: 30px; }
.ml40 	{ margin-left: 40px; }
.ml50 	{ margin-left: 50px; }
.ml60 	{ margin-left: 60px; }

.mr10 	{ margin-right: 10px; }
.mr20 	{ margin-right: 20px; }
.mr30 	{ margin-right: 30px; }
.mr40 	{ margin-right: 40px; }
.mr50 	{ margin-right: 50px; }
.mr60 	{ margin-right: 60px; }

.pt10 	{ padding-top: 10px; }
.pt20 	{ padding-top: 20px; }
.pt30 	{ padding-top: 30px; }

.pb10 	{ padding-bottom: 10px; }
.pb20 	{ padding-bottom: 20px; }
.pb30 	{ padding-bottom: 30px; }

.pl10 	{ padding-left: 10px; }
.pl20 	{ padding-left: 20px; }
.pl30 	{ padding-left: 30px; }

.pr10 	{ padding-right: 10px; }
.pr20 	{ padding-right: 20px; }
.pr30 	{ padding-right: 30px; }




/* 750px 이하 =========================================================================================================================================== */

@media screen and (max-width:750px){


	/* 구매상담 신청 아이콘 */

	.btn_consult a {
		position:fixed;
		right:12px;
		bottom:12px;
		background:url('/images/mobile/bg_consult.png') no-repeat 50% 50%;
		width:90px;
		height:90px;
		z-index:2000;
		}

	.btn_consult a img {
		width:50px;
		position:relative;
		top:15px;
		left:20px;
		}

	/* 구매상담 신청 아이콘 END */


}


::-webkit-scrollbar { widht:20px; }